Subject: Trainer Candidate - Trushna Kshirsagar
From: Trushna Kshirsagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 09:56:01 -0400

| | Tech Support Test

Name | Trushna Kshirsagar
E-mail | [email-masked]
Phone Number | (421501) 8669101971-
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Maharashtra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mastree | Communication Trainer Teacher | Currently working | 30000/-
Previous Employer 1 | Safal Women's academy | Spoken and business English Trainer | August 2020 | 20000/-
Previous Employer 2 | King Lord English High school | Primary Incharge and Trainer | 2016 | 15000/-

If Selected, how much time do you need to join? | A week
Please briefly describe your work experience specifically in training? | Greetings to all. I started as the Trainer over the King Lord School, Did training for the teacher based on Content delivery and communication..Later joined in Safal Women's academy as the Spoken and Business English Trainer, where women's of all age and from different sectors were trained as per their need. Currently working over Mastree its work from Home joined during this pandemic, where I train communication and personality development.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have Faced this two factors differently. First would talk about ' Team '. While working for King Lord School I have had teachers who had different opinions different concept, thus to bring all of them together and come up with right choice used to be a task. But with time this could be solved as we used to have multiple scenarios to be discussed and then try implementing the opinions while discussing and then coming up to one specific choice which was agreed by all the mates.
' Individual ' Working for Safal Women's academy was a privilege for me. This place taught me a lot regards individual needs. Each person had different interest level, different understanding and different intake level too. Thus each person needed different attention and methods to make them understand thus one on one was also provided to assure that the individual has cleared all the doubts and now can proceed with his own intellect.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you please the customer and make sure that there is no complaints made. But a great customer service is when the customer gets satisfied and returns to you when they have any doubts with assurance that they would be helped.
What according to you makes you a good candidate for this position? | Hospitality and Great command over language. There might be that you have found many, but best is what I can serve. Leading is what I follow and learning is what I do. Thus I am assured that I would do my best to please you and the company with my best.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |